/* START: Store Detail CSS */

    .store-detail-container .store-detail-header
    {
        height: 100px;
        margin-top: 0;
        text-transform: uppercase;
        border-bottom: 1px solid #cccccc;
        display: table;
        width: 100%;
    }

        .store-detail-container .store-detail-header div.col-sm-8,
        .store-detail-container .store-detail-header div.col-sm-4
        {
            display: table-cell;
            vertical-align: middle;
            float: none;
        }

        .store-detail-container .store-detail-header h1.store-name
        {
            letter-spacing: 0.75px;
            margin: 0;
            padding-left: 15px;
            font-size: 24px;
        }

        .store-detail-container .store-detail-header .btn-default-store
        {
            font-size: 14px;
            min-width: 250px;
        }

    .store-detail-container .store-info-container
    {
        padding: 20px 0;
        width: 100%;
        overflow: auto;
        border-bottom: 1px solid #cccccc;
        margin-bottom: 40px;
    }

    .store-detail-container .store-map-container
    {
        height: 450px;
        padding-left: 0;
    }

        .store-detail-container .store-map-container .map-button-container
        {
            position: absolute;
            bottom: 15px;
    		right: 30px;
        }

            .store-detail-container .store-map-container .map-button-container .button
            {
                font-size: 14px;
            }
            .store-detail-container .store-map-container .map-button-container .js-print-store-details{
                min-width: 150px;
    			margin-right: 10px;
            }

            .store-detail-container .store-map-container .map-button-container .btn-print-store-detail
            {
                width: 120px;
                min-width: 120px;
                margin-right: 15px;
            }

            .store-detail-container .store-map-container .map-button-container .btn-get-direction
            {
                width: 250px;
            }

.details-container .booked-details
{
    padding: 20px 10px 5px 30px;
}
.store-locator-container .store-list-map-container{
    margin-bottom: 25px;
    border-bottom: 1px dashed #ebebeb;
    padding-bottom: 20px;
}
    .details-container .booked-details p.value
    {
        margin: 0;
    }

    .details-container .booked-details .title
    {
        margin-bottom: 12px;
        font-size: 18px;
        text-transform: uppercase;
        font-family: Lato-Light, Lato;
        font-weight:300;
    }

    .details-container .booked-details p.sub-text
    {
        font-size: 12px;
        color: #959595;
        font-family: Lato-Regular, Lato;
        font-weight:400;
        padding-top: 5px;
    }

.details-container .time-listings
{
    clear: both;
}

    .details-container .time-listings p
    {
        color: #575757;
    }

        .details-container .time-listings p span:first-of-type
        {
            width: 36%;
            display: inline-block;
        }

        .details-container .time-listings p span:last-of-type
        {
            width: 62%;
            display: inline-block;
            text-align:right;
        }

.details-container .store-type-listings .value,
.details-container .dept-listings .value
{
    padding: 0 5px 0 25px;
    background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5Ftick%2Ddark%2Dgreen?$Original$');
    background-repeat: no-repeat;
    background-position: left;
}

@media (max-width: 991px)
{
	 	.store-detail-container .store-map-container .map-button-container .js-print-store-details{
	    	min-width: 150px;
			margin-right: 10px;
	    }        
	    .store-detail-container .store-map-container .map-button-container
        {
            right: 20px;
        }

            .store-detail-container .store-map-container .map-button-container .btn-print-store-detail
            {
                margin-right: 10px;
            }

            .store-detail-container .store-map-container .map-button-container .btn-get-direction
            {
                width: 105px;
    			min-width: 150px;
            }

	    .details-container .booked-details
	    {
	        padding: 20px 3px 5px 10px;
	    }

        .details-container .booked-details p
        {
            color: #666666;
            font-size: 12px;
        }

            .details-container .booked-details p.value
            {
                margin: 5px 0;
            }
}

@media (max-width: 767px)
{
        .store-detail-container .store-info-container
        {
            margin-top: 0;
            padding: 0;
            border-bottom: none;
        }

        .store-detail-container .store-detail-header
        {
            border-bottom: none;
            min-height: 55px;
            height: auto;
            margin-top: 0;
        }

            .store-detail-container .store-detail-header div.col-xs-12
            {
                display: table;
                min-height: 55px;
            }

            .store-detail-container .store-detail-header h1.store-name
            {
                font-size: 20px;
                margin: 0;
                vertical-align: middle;
                display: table-cell;
                padding: 0 10px;
            }

        .store-detail-container .store-map-container
        {
            padding: 0;
            height: 250px;
        }

            .store-detail-container .store-map-container .map-button-container
            {
                width: 90%;
                left: 0;
                right: 0;
                margin: 0 auto;
            }

                .store-detail-container .store-map-container .map-button-container .btn-get-direction
                {
                    width: 100%;
                    font-size: 15px;
                    font-family: Lato-Light, Lato;
                    font-weight:300;
                    text-transform: capitalize;
                    border-radius: 4px;
                    height: 38px;
                    border-width: 2px;
                    padding: 7px 15px;
                }

        .store-detail-container .mobile-btn-default-store
        {
            margin-top: 15px;
        }

            .store-detail-container .mobile-btn-default-store .btn-default-store
            {
                min-width: 90%;
            }

    .details-container .store-type-listings .value,
    .details-container .dept-listings .value
    {
        padding: 5px 5px 5px 25px;
    }

    .details-container .booked-details
    {
        padding: 15px 10px 5px;
    }

        .details-container .booked-details .title
        {
            font-size: 16px;
            text-transform: none;
            font-family: Lato-Bold, Lato;
            font-weight:700;
            color: #333333;
        }

        .details-container .booked-details p.value
        {
            font-size: 13px;
            font-family: Lato-Regular, Lato;
            font-weight:400;
            color: #333333;
        }

    .details-container .time-listings p span:first-of-type
    {
        width: 40%;
    }

    .details-container .time-listings .value
    {
        border-bottom: 1px solid #EBEBEB;
        padding: 6px;
    }

        .details-container .time-listings .value:last-of-type
        {
            border: none;
        }

        .details-container .time-listings .value span:last-of-type
        {
            float: right;
            width:60%;
            text-align: right;
        }
        
        .mobile-store-detail-container .store-detail-section
	    {
	        margin-top: 45px;
	        padding: 0 10px;
	    }

        .mobile-store-detail-container .store-detail-section .store-address-section .title, .store-hours-section .title, .store-type-section .title
        {
            font-size: 16px;
            text-transform: none;
            font-family: Lato-Bold, Lato;
            font-weight: 700;
            color: #333333;
            margin-bottom: 10px;
            padding-top: 15px;
        }

        .mobile-store-detail-container .store-detail-section .store-address-section .store-address, .store-hours-section .value
        {
            font-size: 13px;
            font-family: Lato-Regular, Lato;
            font-weight: 400;
            color: #333333;
            margin: 5px 0;
        }

            .mobile-store-detail-container .store-detail-section .store-address-section .store-address p.value, .store-hours-section .value
            {
                line-height: normal;
                margin: 0;
            }

        .mobile-store-detail-container .store-detail-section .store-hours-section .value
        {
            border-bottom: 1px solid #EBEBEB;
            padding: 6px;
            margin: 5px 0;
        }

        .mobile-store-detail-container .store-detail-section .store-hours-section p span:first-of-type
        {
            width: 50%;
            display: inline-block;
        }

        .mobile-store-detail-container .store-detail-section .store-hours-section .value span:last-of-type
        {
            float: right;
            width: 50%;
            text-align: right;
        }
        
        .mobile-store-detail-container .store-detail-section .btn-container .button{
        	margin-bottom:20px;
        }
        
        #mobileDefaultStoreButton .btn-default-store{
        	min-width: 95%;
        }
}
/* END: Store Detail CSS */
.google-map-container, .google-map
{
    width: 100%;
    height: 100%;
}

@media only screen and (max-device-width: 1280px) and (min-device-width: 768px) and (orientation: landscape) {
	.details-container .booked-details {
	    padding:20px 0px 5px 30px;
	}
}	
/*END: Google Map CSS */